## rust-rust-unixfs 0.4.0

=== debian/changelog ===
rust-rust-unixfs (0.4.0-1) unstable; urgency=medium

  * Package rust-unixfs 0.4.0 from crates.io using debcargo 2.6.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Aug 2023 11:21:41 +0200
