=== debian/control ===
Source: rust-rust-unixfs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cid-0.10+default-dev <!nocheck>,
 librust-either-1-dev (>= 1.8-~~) <!nocheck>,
 librust-filetime-0.2+default-dev <!nocheck>,
 librust-multihash-0.19+default-dev <!nocheck>,
 librust-multihash-codetable-0.1+default-dev <!nocheck>,
 librust-multihash-codetable-0.1+digest-dev <!nocheck>,
 librust-multihash-codetable-0.1+sha2-dev <!nocheck>,
 librust-quick-protobuf-0.8+std-dev <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-unixfs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-unixfs
X-Cargo-Crate: rust-unixfs
Rules-Requires-Root: no

Package: librust-rust-unixfs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cid-0.10+default-dev,
 librust-either-1-dev (>= 1.8-~~),
 librust-filetime-0.2+default-dev,
 librust-multihash-0.19+default-dev,
 librust-multihash-codetable-0.1+default-dev,
 librust-multihash-codetable-0.1+digest-dev,
 librust-multihash-codetable-0.1+sha2-dev,
 librust-quick-protobuf-0.8+std-dev,
 librust-sha2-0.10-dev
Provides:
 librust-rust-unixfs+default-dev (= ${binary:Version}),
 librust-rust-unixfs+filetime-dev (= ${binary:Version}),
 librust-rust-unixfs-0-dev (= ${binary:Version}),
 librust-rust-unixfs-0+default-dev (= ${binary:Version}),
 librust-rust-unixfs-0+filetime-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4+default-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4+filetime-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4.0-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4.0+default-dev (= ${binary:Version}),
 librust-rust-unixfs-0.4.0+filetime-dev (= ${binary:Version})
Description: UnixFs tree support - Rust source code
 This package contains the source for the Rust rust-unixfs crate, packaged by
 debcargo for use with cargo and dh-cargo.
