=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-unixfs 0.4.0 --all-targets --all-features
Features: test-name=rust-rust-unixfs:@
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-hash-hasher-2+default-dev (>= 2.0.3-~~), librust-hex-literal-0.3-dev, librust-libc-0.2-dev, librust-multibase-0.9-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-unixfs 0.4.0 --all-targets
Features: test-name=librust-rust-unixfs-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-hash-hasher-2+default-dev (>= 2.0.3-~~), librust-hex-literal-0.3-dev, librust-libc-0.2-dev, librust-multibase-0.9-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-unixfs 0.4.0 --all-targets --no-default-features --features filetime
Features: test-name=librust-rust-unixfs-dev:filetime
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-hash-hasher-2+default-dev (>= 2.0.3-~~), librust-hex-literal-0.3-dev, librust-libc-0.2-dev, librust-multibase-0.9-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-unixfs 0.4.0 --all-targets --no-default-features
Features: test-name=librust-rust-unixfs-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.4-dev, librust-hash-hasher-2+default-dev (>= 2.0.3-~~), librust-hex-literal-0.3-dev, librust-libc-0.2-dev, librust-multibase-0.9-dev, librust-tar-0.4-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
